De Os X 10.6.8 à Os X 10.7 [Résolu/Fermé]

Julien 97440 - 21 juil. 2011 à 13:12 - Dernière réponse :  elie
- 17 avril 2017 à 12:54
Bonjour,

Voilà j'ai un iMac avec la version de snow leopard, processeur : 2,16 GHz Intel core 2 Duo.
J'aimerais savoir si la nouvelle version Lion est compatible avec mon iMac, et est ce que celui ci ne comportera d'aucun ralentissement, si oui que dois-je faire ?
Afficher la suite 

12 réponses

weetabix40 9670 Messages postés samedi 12 janvier 2008Date d'inscriptionContributeurStatut 28 novembre 2015 Dernière intervention - 21 juil. 2011 à 15:37
+28
Utile
1
Salut,

Pas de problème pour la mise à jour en 10.7 Lion

> Si c'est pour une utilisation perso, tu peux faire ta mise a jour maintenant.
> Si c'est pour une utilisation pro, le mieux c'est peut être d'attendre un peu les premiers retours.

Perso, j'ai fais la mise à jour sans problème
Cette réponse vous a-t-elle aidé ?  
Bonjour,
Je n'arive pas a passez en 10.7
Utilisateur anonyme - 23 juil. 2011 à 18:13
+5
Utile
3
Pour faire la mise à jour dès le premier jour :


Étape 1 :
Vérifiez que votre Mac peut faire tourner Lion.


Pour faire tourner Lion, votre Mac doit être équipé d'un processeur Intel Core 2 Duo, Core i3, Core i5, Core i7 ou Xeon. Pour le vérifier, cliquez sur l'icône Apple dans le coin supérieur gauche de votre écran, puis sur À propos de ce Mac.


Étape 2 :
Mettez à jour Snow Leopard.


Pour acheter OS X Lion sur le Mac App Store, il faut déjà avoir la dernière version d'OS X Snow Leopard. Si vous avez Snow Leopard, cliquez sur l'icône Apple et choisissez Mise à jour de logiciels.

Étape 3 :
Téléchargez OS X Lion sur le Mac App Store.


Ouvrez le Mac App Store depuis votre Dock pour l'acheter et le télécharger. Puis, il vous suffira de suivre tranquillement les instructions affichées à l'écran pour l'installer.

http://www.apple.com/fr/macosx/how-to-buy/
Bonsoir alors moi j'ai la version os X 10.6.8 j'ai acheté sur l'apple store OS X Lion et ca me dit qu'il est impossible de le télécharger parce que mon ordinateur n'est pas compatible alors que j'ai un processeur core duo 2 c'est un macbook blanc annee 2007 2008 et quand je l'ai acheté il posséder deja OS X Lion seulement j'ai dut le formater et réinstaller snow leoard aprés un gros beug. Vous avez une solution s'il vous plait parce que la j'en peu plus vraiment et j'ai fait plein de recherche sur le net je n'ai rien trouvé...
d'autan plus que itunes ne prend pas en charge mon iphone a cause de ce probleme
dede74000 23921 Messages postés jeudi 5 avril 2007Date d'inscriptionContributeurStatut 9 décembre 2017 Dernière intervention > Liia - 22 févr. 2016 à 08:37
Bonjour,

Menu pomme/App Store/mes achats/identification et, dans la colonne de droite, tu cliques sur Lion et, si tu as bien un compte Apple, tu dois pouvoir télécharger.
Escapology 2675 Messages postés mercredi 12 novembre 2008Date d'inscription 6 novembre 2016 Dernière intervention - 21 juil. 2011 à 21:48
+4
Utile
Bonjour,

Tu peux aussi opter pour une installation sur un disque dur externe (USB ou FireWire), histoire de profiter du nouveau félin sans pour autant connaitre des désagréments ... J'ai personnellement opté pour cette solution depuis la première bêta :-)

Cordialement
+2
Utile
Normalement il n'y aura pas de ralentissement. Après tu peu toujous attendre 2-3mois histoire d'attendre les premières MAJ qui corrigent les bugs

Et oui c'est compatible
<3 iPhone <3
Julien 97440 - 21 juil. 2011 à 21:39
0
Utile
Merci beaucoup pour vos réponses.
_Ritchi_ 18194 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 11 décembre 2017 Dernière intervention - Modifié par _Ritchi_ le 21/07/2011 à 21:55
0
Utile
Bonjour,

A propos des ralentissements possibles avec Lion, je ne saurais dire, mais voici un article sur l'autonomie des portables:
Lion : gain d'autonomie sur les portables récents, perte sur les plus anciens

Ritchi
0
Utile
1
Bonjours à tous j'arrive un peut tard. Je suis toujours sous snow leopard et j'aimerais bien passer à lion car pas mal de logiciel récent ne prennent plus en compte osx10.6.

Or malgré de longue recherche impossible de trouver la mise à jour.
L'un d'entre vous sait il quoi faire ?

PS: je ne peut pas aller sous maverick car l'un de mes logiciel professionel n'est pas pris en compte par cet os.
dede74000 23921 Messages postés jeudi 5 avril 2007Date d'inscriptionContributeurStatut 9 décembre 2017 Dernière intervention - 8 juin 2014 à 22:02
Bonsoir,

Lion peut s'acheter sur cette page mais, peut-être faudra t-il ajouter de la mémoire à ton Mac, lis les conditions d'installation sur la même page.

Tu peux, peut-être, installer Mountain Lion (10.8) plus fiable que Lion soit-disant.